### Method

# Pango.Context.load_font

#### Declaration [src]

    PangoFont*
    pango_context_load_font (
      PangoContext* context,
      const PangoFontDescription* desc
    )

#### Description [src]

Loads the font in one of the fontmaps in the context that is the closest match for `desc`.

#### Parameters

`desc` | `PangoFontDescription`
| a `PangoFontDescription` describing the font to load
| Ownership is not transferred to the callee

#### Return value

Returns: `PangoFont`
the newly allocated `PangoFont` that was loaded, or `NULL` if no font matched.
Ownership of the data is transferred to the caller
Can be `NULL`